*{letter-spacing: -.5px;}
.mapwrap h2 em{background-color:#154a92;}
.contp h2{color:#154a92;}
.tb{border-color:#154a92 !important;}

.tb01.t02{table-layout:fixed;width:100%;border-top:2px solid #333;}
.tb01.t02 th{font-size:1.3em;color:#333;border:1px solid #eee;padding:12px 0;}
.tb01.t02 th:last-child{border-right:1px solid #eee}
.tb01.t02 td{border-bottom:1px solid #ddd;padding:12px 20px;border-left:1px solid #ddd;font-size:1.3em;}
.tb01.t02 td:last-child{border-right:1px solid #eee}
.tb01.t02 td.tl{text-align:left;}
.tb01.t02.tc td{text-align:center !important;}
@media screen and (max-width: 768px) {
	.tb01.t02 td{padding:12px 2px;}
}
.intro{margin-left:-4%;}
.intro dl{float:left;width:46%;margin-left:4%;min-height:400px;}
.intro dl dt{}
.intro dl dd .tit{font-size:2.4rem; letter-spacing: -1px; font-weight:500;color:#19254f;line-height:140%;margin-top:20px;}
.intro dl dd .txt{font-size:1.55rem;}
.intro h2{font-size:2.7rem;line-height:140%;margin-bottom:20px;}
.intro h3{font-size:1.8rem;line-height:140%;margin:30px 0 15px;font-weight:600;}
.intro p{font-size:1.25rem;line-height:160%;color: #666;margin-bottom:10px;}
.intro img{width:100%;height:auto;}
@media screen and (max-width: 768px) {
	.intro{margin-left:0;}
	.intro dl{float:inherit;width:inherit;margin-left:0;min-height:inherit;margin-bottom:20px;}
	.intro dl dt{}
	.intro dl dd .tit{font-size:2.1rem;font-weight:500;line-height:140%;margin-top:10px;word-break: keep-all;}
	.intro dl dd .txt{font-size:1.55rem;word-break: keep-all;}
	.intro h2{font-size:2.7rem;line-height:140%;margin-bottom:20px;}
	.intro h3{font-size:1.8rem;line-height:140%;margin:30px 0 15px;font-weight:600;}
	.intro p{font-size:1.25rem;line-height:160%;color: #666;margin-bottom:10px;}
	.intro img{width:100%;height:auto;}
}


/*오시는길*/
.mapwrap{margin:15px 0 40px;}
.mapwrap .map{overflow:hidden;margin:20px 0 20px;}
.mapwrap .col-md-6,.mapwrap.container{padding-left:0;padding-right:0;}
.mapwrap h2{display:block;position:relative;margin:0 0 20px;font-size:3.5rem;font-weight:500;color:#000;letter-spacing:-.03em;line-height:1.4em;}
.mapwrap  .add{display:block;margin-bottom:30px;padding:0;font-size:18px;font-weight:400;color:#444444;letter-spacing:0;line-height:1.4em;}
.mapwrap dl{overflow:hidden;margin-bottom:15px;}
.mapwrap dl dt{float:left;width:100px;font-size:1.8rem;font-weight:500;color:#000;letter-spacing: 0;}
.mapwrap dl dd{overflow:hidden;font-size:1.8rem;color:#000; letter-spacing: 0.5px;}
.mapwrap dl dd a{color:#000;letter-spacing: 0.5px;}
.mapwrap .traffic{margin-bottom:50px;}
.mapwrap .traffic .figure{display: block;float:left;margin-right:15px;}
.mapwrap .traffic .caption {display:block;overflow: hidden;}
.mapwrap .traffic .caption  h4{display:block;font-size:1.9rem;font-weight:500; color:#000;margin-bottom:10px;}
.mapwrap .traffic .caption  .cont{display:block;font-size: 1.55rem;}
.mapwrap .traffic .caption  .cont p{margin-bottom:10px;}
.mapwrap .traffic .caption  .cont li{margin-bottom:5px;}
.mapwrap .traffic .caption  .cont span{margin-right:5px;padding:0 4px;color:#fff;}
.mapwrap .traffic .caption  .cont .q01{background-color:#09B4EA;}
.mapwrap .traffic .caption  .cont .q02{background-color:#04AFAC;}
.mapwrap .traffic .caption  .cont .q03{background-color:#5FB73C;}
.mapwrap .traffic .caption  .cont .q04{background-color:#F86E55;}
.pmap{display:block;}
.mmap{display:none;}

@media screen and (max-width: 769px) {
	.pmap{display:none;}
	.mmap{display:block;width:330px;margin:0 auto;}
	.mapwrap{margin:0;}
	.mapwrap .map{margin:0;}
	.mapwrap .mb50{margin-bottom:20px;padding-bottom:10px;border-bottom:1px solid #eee;}
	.mapwrap h2{margin:0 0 10px;font-size:2.5rem;}
	.mapwrap .add{font-size:1.5rem;margin-bottom:15px;}
	.mapwrap dl{margin-bottom:10px;}
	.mapwrap dl dt{font-size:1.6rem;}
	.mapwrap dl dd{font-size:1.6rem;}
	.mapwrap .traffic .caption h4{font-size:1.6rem;}
}

.program h2{display:block;font-size:2.3rem;color:#000;font-weight:500;margin-top:50px;margin-bottom:15px;}
.program h3{display:block;font-size:2.3rem;color:#000;font-weight:500;margin-top:50px;border-bottom:1px solid #000;padding-bottom:20px;margin-bottom:30px;}
.program .tit{font-size:1.55rem;color:#777;margin-bottom:5px;}

/*전문가 컨설팅*/
.consulting h2{display:block;font-size:2.3rem;color:#000;font-weight:500;margin-top:50px;margin-bottom:15px;}
.consulting h3{display:block;font-size:2.3rem;color:#000;font-weight:500;margin-top:50px;border-bottom:1px solid #000;padding-bottom:20px;margin-bottom:30px;}

.consulting .Img{width:100%;display:block;background-color:#EDEDED; text-align: center;padding:20px;margin-bottom:50px;}

.consulting .profileWrap{background-color:#F3F3F3;margin-bottom:20px;padding:40px;}
.consulting .profileWrap .probox{overflow:hidden;margin-bottom: 20px;}
.consulting .profileWrap .probox .thumb{float:left;margin-right:40px;}
.consulting .profileWrap .profile{overflow:hidden;}
.consulting .profileWrap .profile h5{font-size:2rem;color:#19254f;padding-bottom:5px;margin-top:10px;}
.consulting .profileWrap .profile h7{display:block;font-size:2.3rem;color:#000;font-weight:500;margin-bottom:20px;padding-bottom:20px;}
.consulting .profileWrap .profile h3:after {content: '';position:absolute;bottom:0;left:0;width:30px;height:2px;background:#19254f;}
.consulting .profileWrap .profile h4{display:none;color:#000;margin-bottom:10px;font-weight:normal;font-size:1.3rem;}
.consulting .profileWrap .profile ul li{font-size: 1.55rem;color:#555;background:url(/img_up/shop_pds/conatus/design/img/main/dot.png) no-repeat 0 50%;padding-left:15px;margin-bottom:5px;}
.consulting .profileWrap .tel{border:1px solid #000;padding:20px 40px;background-color:#fff;}
.consulting .profileWrap .tel dl dt{float:left;margin-right:30px;font-size:1.7rem;}
.consulting .profileWrap .tel dl dd{overflow:hidden;font-size: 1.55rem;font-weight:normal;padding-left:20px;border-left:1px solid #ddd;}
.consulting .profileWrap .tel dl dd p{line-height:180%;}
.consulting .profileWrap .tel dl dd strong{font-weight:600;color:#000;}
.consulting .profileWrap .tel dl dd em{font-weight:normal;color:#777;}

.consulting .lecture h2{display:block;margin-bottom:20px;}
.consulting .lecture dl{overflow:hidden;margin:20px 0;border-bottom:1px solid #ddd;padding-bottom:20px;}
.consulting .lecture dl dt{float:left;width:300px;font-size:2.3rem;color:#000;}
.consulting .lecture dl dd{overflow:hidden;font-size:1.65rem;}
.consulting .lecture dl dd li{margin-bottom:12px;}
.consulting .lecture dl dd li strong{display:block;color:#000;font-weight:500;margin-bottom:5px;}
.consulting .lecture dl dd span{display:inline-block;width:70px;color:#19254f;font-weight:500;margin-right:10px;}
.consulting .lecture dl dd span.boxtit{display:block;float:left;}
.consulting .lecture dl dd p.box{overflow:hidden;line-height:160%;}
.consulting .lecture .etc{font-size:1.5rem;color:#333;}

.consulting .school{overflow:hidden;}
.consulting .school h6{background-color:#2B2C36;padding:10px 0;color:#fff;font-size:1.75rem;font-weight:500;text-align: center;margin-bottom:0;}
.consulting .school > div{float:left;width:32%;border:1px solid #ddd;}
.consulting .school .box1{}
.consulting .school .box2{margin-left:2%;}
.consulting .school .box3{margin-left:2%;}
.consulting .school ul li{border-top:1px solid #ddd;padding:0;background-color:#F5F5F5;}
.consulting .school ul li:first-child{border-top:0;}
.consulting .school .month{float:left;width:15%;padding:20px 5px 20px 5px;text-align:center;font-size:1.55rem;color:#2B2C36;font-weight:500;height:100%; vertical-align: middle;background-color:#F5F5F5;}
.consulting .school .txt{overflow:hidden;font-size:1.5rem;color:#555;background-color:#fff;padding:20px;}
.consulting .Img2{margin:30px 0 50px;}
.consulting .Img2 img{width:100%;height:auto;}

.consulting .reserve h3{display:block;text-align:center;margin-bottom:40px; }
.consulting .reserve h3 em{display:block;}
.consulting .reserve dl{overflow:hidden;border-bottom:1px solid #ddd;margin-bottom:20px;padding-bottom:20px;}
.consulting .reserve dl dt{float:left;font-size:1.9rem;width:180px;margin-right:20px;color:#000;}
.consulting .reserve dl dd{overflow:hidden;font-size: 1.55rem;line-height:180%;color:#666;}
.consulting .reserve dl dd strong{color:#000;font-weight:500;}
.consulting .reserve .etc{border:1px solid #000;padding:20px;margin-bottom:40px;font-size: 1.55rem;color:#777;}

.consulting .feature .txt1{display:inline-block;background-color:#19254f;font-size:2rem;color:#fff;padding:0 10px;}
.consulting .feature .txt2{display:block;font-size:2.7rem;color:#000;margin:5px 0 0;}
.consulting .feature .txt2 span{font-weight:500;}
.consulting .feature .txt3{font-size:2.7rem;color:#000;font-weight:500;}
.consulting .feature .Img3{margin:50px 0 20px;}
@media screen and (max-width:1200px) {
	.consulting .Img img,.consulting .Img2 img,.consulting .Img3 img{width:100%;height:auto;}
}
@media screen and (max-width: 768px) {
	.consulting .Img img{width:100%;height:auto;}
	.consulting .profileWrap{padding:30px 10px;}
	.consulting .profileWrap .probox .thumb{float:left;width:80px;margin-right:15px;}
	.consulting .profileWrap .probox .thumb img{width:100%;height:auto;}
	.consulting .profileWrap .profile h7{margin-bottom:0;}
	.consulting .profileWrap .tel{padding:20px;}
	.consulting .profileWrap .tel dl dt{float:inherit;margin-right:0;font-size:1.7rem;margin-bottom:10px;}
	.consulting .profileWrap .tel dl dd{border-left:0;padding-left:0;}
	.consulting .Img2{margin:30px 0 20px;}
	.consulting .school h2{margin-top:0;}
	.consulting .school > div{float:inherit;width:inherit;border:1px solid #ddd;margin-bottom:20px;}
	.consulting .school .box1{}
	.consulting .school .box2{margin-left:0;}
	.consulting .school .box3{margin-left:0;}


	.consulting .reserve dl dt{float:inherit;width:inherit;margin-right:0;margin-bottom:20px;}

	.consulting .lecture{margin-bottom:50px;}
	.consulting .lecture dl{overflow:hidden;margin:20px 0;border-bottom:1px solid #ddd;padding-bottom:20px;}
	.consulting .lecture dl dt{float:inherit;width:inherit;font-size:2rem;color:#000;margin-bottom:10px;}
	.consulting .lecture dl dt span{display:none;}

	.consulting .lecture dl dd{overflow:hidden;font-size:1.45rem;}
	.consulting .lecture dl dd li{margin-bottom:12px;}
	.consulting .lecture dl dd li strong{display:block;color:#000;font-weight:500;margin-bottom:5px;}
	.consulting .lecture dl dd span{display:block;width:70px;color:#19254f;font-weight:500;margin-right:10px;}
	.consulting .lecture dl dd span.boxtit{display:block;float:left;}
	.consulting .lecture dl dd p.box{overflow:hidden;line-height:160%;}
	.consulting .lecture .etc{font-size:1.4rem;color:#333;}

	.consulting .feature .txt1{display:inline-block;background-color:#19254f;font-size:1.5rem;color:#fff;padding:0 10px;}
	.consulting .feature .txt2{display:block;font-size:2rem;color:#000;margin:5px 0 0;}
	.consulting .feature .txt2 span{font-weight:500;}
	.consulting .feature .txt3{font-size:2rem;color:#000;font-weight:500;}
	.consulting .feature .Img3{margin:10px 0 10px;}

	.consulting .Img3 img{width:100%;height:auto;}



}


.student .box{background-color:#F7F7F7;padding:50px 30px;margin-bottom:30px;border:1px solid #ccc;}
.student .box h2{display:block;text-align:center;font-size:3rem;color:#fff;margin-bottom:30px;padding:20px;background-color:#19254f;}
.student .box h2 em{display:inline-block;opacity: 0.7;padding:6px 15px;font-weight:500;border:1px solid rgba(255,255,255,0.7);border-width:1px 0;margin-right:30px;font-size:2rem;}
.student .box .tit{background-color:#fff;border:1px solid #ddd;padding:20px;font-size:2rem;font-weight:500;text-align: center;color:#000;margin-bottom:50px;}
.student .box .tit strong{display:block;color:#19254f;font-weight:500;margin-bottom:5px;}
.student .box .tit p{font-weight:400;padding:20px 0}
.student .box dl{width:500px;margin:0 auto;font-size:1.75rem;margin-top:20px;border-bottom:1px solid #ddd;padding-bottom:20px;}
.student .box dl dt{float:left;font-weight:600;width:160px;color:#19254f;}
.student .box dl dd{overflow:hidden;word-break: keep-all;line-height:170%;}
.student .etc{font-size:1.75rem;}
@media screen and (max-width: 768px) {
	.student .box{padding:20px 10px;}
	.student .box h2{font-size:1.8rem;padding:15px;margin-bottom:15px;}
	.student .box h2 em{padding:3px 10px;margin-right:15px;}
	.student .box .tit{padding:15px;font-size:1.5rem;word-break: keep-all;margin-bottom:20px;}
	.student .box dl{width:inherit;font-size:1.5rem;}
	.student .box dl dt{width:100px;}
	.student .box dl dd{overflow:hidden;line-height:170%;}
	.student .etc{font-size:1.5rem;}
}

.feature .reserve{margin-left:-2%;overflow:hidden;}
.feature .reserve h3{display:block;font-size:2.3rem;color:#000;font-weight:500;margin-top:50px;border-bottom:1px solid #000;padding-bottom:20px;margin-bottom:30px;margin-left:2%;}
.feature .reserve dl{width:48%;margin-left:2%;float:left;border:1px solid #ddd;margin-bottom:20px;padding:30px; text-align: center;}
.feature .reserve dl dt{font-size:2.3rem;color:#fff;margin-bottom:20px;background-color:#19254f;padding:10px 0;}
.feature .reserve dl dd{overflow:hidden;font-size: 1.55rem;line-height:180%;color:#666; text-align: left;}
.feature .reserve dl dd p{overflow:hidden;margin-bottom:20px;margin-left:30px;}
.feature .reserve dl dd strong{display:block;width:80px;text-align:center;float:left;font-size:1.4rem;padding:0 20px; border-radius:20px;  background-color:#333;color:#fff;font-weight:500;margin-right:20px;}
.feature .reserve dl dd span{overflow:hidden;display:block;color:#000;font-size:1.7rem;}
.feature .reserve .etc{border:1px solid #000;padding:20px;margin-bottom:40px;font-size: 1.55rem;color:#777;}
.feature .Img3{margin:50px 0 20px;}

@media screen and (max-width:1200px) {
	.feature .Img3 img{width:100%;height:auto;}
}
@media screen and (max-width: 768px) {
	.feature .reserve{margin-left:0;}
	.feature .reserve h3{margin-bottom:15px;}
	.feature .reserve dl{width:inherit;margin-left:0;float:inherit;padding:10px;}
	.feature .reserve dl dt{float:inherit;width:inherit;margin-right:0;margin-bottom:20px;font-size:1.8rem;}
	.feature .reserve dl dd{font-size:1.45rem;}
	.feature .reserve dl dd p{overflow:hidden;margin-bottom:10px;margin-left:30px;}
	.feature .reserve dl dd span{font-size:1.5rem;}
	.feature .Img3{margin:0 0 10px;}
	.feature .Img3 img{width:100%;height:auto;}

}
